Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
/
tpes
/
{tpe}
Get TPE relationship
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/tpes/{tpe} \
  --header 'Authorization: Bearer <token>'
{
  "employerIdentifierId": "550e8400-e29b-41d4-a716-446655440000",
  "tpeId": "660e8400-e29b-41d4-a716-446655440001",
  "identifier": "identifier-12345",
  "createdAt": "2024-01-15T10:30:00Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employer_identifier
string
required

Unique identifier (UUID) or identifier of the employer identifier

tpe
string<uuid>
required

Unique identifier (UUID) of the third party entity

Response

TPE relationship details

The response is of type object.